Subject: RTlinux patches for mpc8xx-2.2.13 ...

From: dony <[email-masked]>
Date: Mon, 13 Mar 2000 16:42:43 +0800

Hi, Dan:
      Have you made some Real-Time patches for your mpc8xx-2.2.13 source codes?

      I will need real-time support in our embed-linux product in the future. I
know there are  PPC real-time patches for linux-2.3.45 , but as you say,
linux-2.3.XX doesn't support ramdisk yet. So I will not choose linux-2.3.45 at
this time.
    Now I 'd like to compare linux real-time performance (such as  task switch
time... ) with vxWorks , pSOS. So I need mpc860 real-time support for
embed-linux.
    Any suggestions will be highly appreciated :-)
    dony

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/